MONGOC_GRIDFS_FILE_GET_LENGTH(3)

NAME
mongoc_gridfs_file_get_length() - Fetches the length of the gridfs file in bytes.

SYNOPSIS

int64_t
mongoc_gridfs_file_get_length (mongoc_gridfs_file_t *file);

PARAMETERS

file
    A mongoc_gridfs_file_t \&.

DESCRIPTION

Fetches the length of the gridfs file in bytes.

RETURNS

A 64-bit signed integer.

COLOPHON
This page is part of MongoDB C Driver. Please report any bugs at https://jira.mongodb.org/browse/CDRIVER.